Vulnerability CVE-2010-5291


Published: 2014-01-10

Description:
Amberdms Billing System (ABS) before 1.4.1 does not properly implement blacklisting after detection of invalid login attempts, which makes it easier for remote attackers to obtain access via a brute-force approach.

Type:

CWE-264

(Permissions, Privileges, and Access Controls)

Vendor: Amberdms
Product: Amberdms billing system 
Version:
1.4.0
1.3.0
1.2.0
1.1.0
1.0.0

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.4/10
4.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None

 References:
https://raw.github.com/jethrocarr/amberdms-bs/master/help/docs/CHANGELOG
https://projects.jethrocarr.com/p/oss-amberdms-bs/source/tree/f23f1121bd137bf798c8d3f01d35fa297a285331/help/docs/RELEASE_NOTES

Copyright 2019, cxsecurity.com

 

Back to Top